html
  head
    title #{document.title}
    != getBlock("styles").toHTML()
    link(rel="stylesheet", href="https://cdn.rawgit.com/asciidoctor/asciidoctor-stylesheet-factory/e9d67feb74c4aa23948632da524b6cf8e75aeeb2/stylesheets/github.css")
  body
    #content
      h1 #{document.title}
      != content
    != getBlock("scripts").toHTML()
